The libjenkins package

[maintain]
Warnings:

Jenkins API interface. It supports REST and Discovery APIs


Properties

Versions0.1.0.0, 0.2.0.0, 0.3.0.0, 0.4.0.0, 0.4.0.0, 0.4.1.0, 0.4.2.0, 0.4.3.0, 0.5.0, 0.6.0, 0.7.0
Dependenciesasync (>=2.0), base (>=4.6 && <5), bytestring (>=0.9), conduit (>=1.0), free (>=4.1), http-client (>=0.2.0.2), http-conduit (==2.0.*), http-types (>=0.8), lens (>=4.0), monad-control (>=0.3), network (>=2.4), text (>=0.11), transformers (>=0.3), xml-conduit (>=1.1)
LicenseBSD3
AuthorMatvey Aksenov
Maintainermatvey.aksenov@gmail.com
CategoryNetwork
Source repositoryhead: git clone https://github.com/supki/libjenkins
this: git clone https://github.com/supki/libjenkins(tag 0.4.0.0)
UploadedThu Jan 30 20:15:55 UTC 2014 by MatveyAksenov

Modules

Downloads

Maintainers' corner

For package maintainers and hackage trustees